Subject: Re: [Linux1394-devel] Re: FireWire + Apple PB G3: some success

From: "Maxim S. Shatskih" <[email-masked]>
Date: Thu, 24 Feb 2000 05:44:53 +0300

> It's not seen because the driver is stuck in bus reset.  The most
> probable reason is that DMA is not working.  I can't think of a reason
> right now (since it does work on another PPC).

I've had this problem on NT4. Are you sure that the DMA enable bit in PCI
config space is set?

    Max

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/